Skip to main content
PUT
Set Room Quantities

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspaceId
string
required
projectId
string
required

Body

application/json
structureVersion
integer
required
Required range: x <= 9007199254740991
slotId
string
required
areaId
string
required
rooms
object[]
required
Required array length: 1 - 500 elements

Response

200 - application/json
structureVersion
number | null
required
areas
object[]
required
allocations
object[]
required
areaQuantities
object[]
required
systemAllocations
object[]
required
slotTotals
object[]
required